{
    "name": "3P Bent Over",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PSittingHolding",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBentOverHoldF2",
            "priority": 0,
            "description": "Get on your knees, hold one and have another bend over.",
            "icon": "OA3PP/3PBentOver/3PBentOverHoldF2",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBentOverGrope",
            "priority": 3000,
            "description": "Grope their butts.",
            "icon": "OA3PP/3PBentOver/3PBentOverGrope",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBackAndFingering",
            "priority": 3000,
            "description": "Have sex with {2}.",
            "icon": "OA3PP/3PBentOver/3PBackAndFingering",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PBackAndFingeringF2",
            "priority": 3000,
            "description": "Have sex with {1}.",
            "icon": "OA3PP/3PBentOver/3PBackAndFingeringF2",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PProneSexF1GropingF2",
            "priority": 3000,
            "description": "Have sex with them (prone).",
            "icon": "OA3PP/3PBentOver/3PProneSexF1GropingF2",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Ap-3PBentOver",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 7,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -75,
            "tags": [
                "oa3pp",
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 25,
            "lookLeft": 100,
            "tags": [
                "oa3pp",
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 25,
            "lookLeft": -100,
            "tags": [
                "oa3pp",
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}